OpenGL version

Hi everyone. I would like to install the Garuda OS on my laptop. For now I have juste looked the requirements and I see that it requires a version of OpenGL higher than 3.3. So I used the command glxinfo | grep OpenGL to display my version and I see that it is 3.0. Do you think I can still use Garuda and if so do I need to perform some actions first.

Thanks in advance for your answers.

Which videocard you have?

Hello, I have this :

1 Like

If in doubt, you can always boot a live installer environment and find out.

2 Likes
glxinfo | grep "OpenGL version"
OpenGL version string: 4.6.0 NVIDIA 465.31
4 Likes

I think that Garuda Linux should work like charm, considering you have intel uhd 620 graphics.
It have OpenGL 4.5 , refer to

Also post

If you still have doubts.

4 Likes